<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="addTodolist" weblate-flags="auto-java-messageformat">
        <source>New To-do list</source>
        <target state="translated">Nueva lista de tareas</target>
      </trans-unit>
    </body>
  </file>
</xliff>
